<!DOCTYPE html>
<html lang="pt-BR">
<head>
    <meta charset="UTF-8">
    <meta name="description" content="pg_joao">
    <meta name="viewport" content="width-device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <title>PaginaJoao</title>
    <style>
        @import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@600&display=swap');
    </style>
</head>
<body>

    <header>
        <h1 class="nome">João Gabriel de Jesus</h1>
        <ul class="menu">
            <li><a href="index.html">Início</a></li>
            <li><a href="contato_joao.html">Contato</a></li>
        </ul>
    </header>

    
    <article class="perfil">
       <div class="contentperfil"> 
            <img class="img" src="/arquivos/perfil.jpg" width="120" height="120">
            
            <div class="perfil-txt">
                <h3 class="subt-perfil">Sobre mim</h3>
                <article>Meu nome é João Gabriel, tenho 19 anos e faço Ciência da Computação na UFF. Moro no Rio. Sou de Peixes com ascendente em Áries. (Não faço IDEIA do que isso quer dizer, mas, modéstia à parte, só pode ser coisa boa.) 
                    <em>Nesse Janeiro de 2023, estou fazendo parte do treinamento da <a href="https://injunior.com.br">IN Junior</a></em>
                </article>
            </div> 
        </div>
    </article>

    
    <section >
        <div class="contentsection">
            <article class="hobbies" >
                <h3  class="hobbies-titulo"> Hobbies: </h3>
                <ul class="list-hobbies">
                    <li>Ler</li>
                    <li>Ouvir Música e Saber mais sobre Música</li>
                    <li>Desenhar</li>
                    <li>Criar o que eu não consigo desenhar com DALL-E</li>
                    <li>Cozinhar</li>
                </ul>
            </article>
            
            <article class="top5">
                <h3 class="top5-titulo"> 5 Músicas para ouvir quando é janeiro e está chovendo</h3> 
                <ol class="list-top5">
                    <li class="baden"><a href="https://www.youtube.com/watch?v=BR9eW-L9Vzc&ab_channel=BadenPowell-Topic">Consolação - Baden Powell</a></li>
                    <li class="crumb"><a href="https://www.youtube.com/watch?v=fPycPICKvPM&ab_channel=CrumbTheBand">Part III - Crumb</a></li>
                    <li class="melody"><a href="https://www.youtube.com/watch?v=DVqR8hp6J_A&ab_channel=Melody%27sEchoChamber-Topic">Endless Shore - Melody's Echo Chamber</a></li>
                    <li class="led"><a href="https://www.youtube.com/watch?v=TRt4hQs3nH0&ab_channel=LedZeppelin-Topic">The Rain Song - Led Zeppelin</a></li>
                    <li class="macdemarco"><a href="https://www.youtube.com/watch?v=jh0hu5uK1Ic&ab_channel=DavidDeanBurkhart">On The Level - Mac DeMarco</a></li>
                </ol>

                <div class="top5-img">
                    <img src="/arquivos/baden.jpg" width="120" height="120">
                    <img src="/arquivos/crumb.jpg" width="120" height="120">
                    <img src="/arquivos/Melody'sechochamberalbum.png" width="120" height="120">
                    <img src="/arquivos/led.jpg" width="120" height="120">
                    <img src="/arquivos/MacDeMarco.jpg" width="120" height="120">
                </div>
            </article>
        </div>
        
    </section>
    
    
</body>

<footer class="footer">
    <nav class="footer-img">
        <a href="https://discord.com/users/333442226950504448"><img src="/arquivos/discord.jpg" width="32" height="32"></a>
        <a href="https://gitlab.com/joao.gsrj"><img src="/arquivos/gitlab.png" width="32" height="32"></a>
        <a href="https://open.spotify.com/user/joao.gsrj"><img src="/arquivos/spotify.png" width="32" height="32"></a>
    </nav>
    <a href="contato_joao.html">Entre em Contato</a>
</footer>


</html>